@import url("https://fonts.googleapis.com/css2?family=Passion+One:wght@700&display=swap");
body{background:#000}
body img{max-width:100%}
h1{font-size:52px;line-height:1}
h1,h2{font-family:Passion One,sans-serif;text-transform:uppercase}
h2{color:#741c51}
.arsnova{box-sizing:border-box;width:960px;margin:0 auto;max-width:100%}
.arsnova .white{padding:2.5em;background:#fff;border:10px solid #741c51;border-top-width:50px}
@media screen and (max-width:420px){.arsnova .white{padding:1em}}